$ErrorActionPreference = 'Stop';

$packageName  = 'Caprine'
$toolsDir     = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
$fileLocation = Join-Path $toolsDir 'Caprine.Setup.2.37.0.exe'

$packageArgs = @{
  packageName   = $packageName
  softwareName  = 'Caprine*'
  file          = $fileLocation
  fileType      = 'exe'
  silentArgs    = "/S"
  validExitCodes= @(0)
  checksum      = '484A90EB9F4B4C4F6A322F4C52911F328B62E0990E2E460B6BEB440F1A38BB6365A57BE4712191B40B51FF4B4665B24EE2F7A77A88AE76E255D3D857EB38FB78'
  checksumType  = 'sha512'
}

Install-ChocolateyInstallPackage @packageArgs
